﻿@charset "utf-8";
/* CSS Document */

/**公共样式**/
body,h1,h2,h3,h4,span,p,ul,li,dl,dt,dd,input{margin:0; padding:0;}
body{font-size:12px; font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
ul,li{list-style:none;}
img{border:0;}
.clear{clear:both;}
a{text-decoration:none;}
.height20{height:20px;margin: 0px;padding: 0px;font-size: 1px;line-height: 25px;clear: both;}
/**头部样式**/
.head{width:1000px; height:142px; margin:0 auto;}
.head .top{width:1000px; height:29px; line-height:29px; background:#999;}
.top .fast_nav{width:590px; float:left; padding-left:18px;}
.top .fast_nav a{color:#fff;}
.top .fast_nav span{color:#fff; padding:0 8px;}
.top .top_left{width:392px; float:left; overflow:hidden; position:relative;}
.top .top_left .put{margin-top:0px; float:left; position:relative;}
.top .top_left .put img{ position:absolute; top:2px; left:200px; cursor:pointer;}
/*.top .top_left input*/
.search_type{width:218px; height:23px; line-height:23px; background:#fff; border:0; color:#D0D0D0; padding-left:10px; position:absolute; top:2px;}
.search_sub{ width:21px; height:21px; background:url(style_res/search.jpg) no-repeat center center; border:none; position:absolute; top:3px; right:-220px;}

.top .top_left .english{ float:right;}
/*.top .top_left .english a.in{padding:0 28px 0 38px;}头部文字修改*/
.top .top_left .english a.in{padding:0 18px;}
.top .top_left .english a.en{padding-right:15px;}
.top .top_left .english a{color:#fff; }

/**nav 导航**/
.nav{width:1000px; height:66px; padding:30px 0; font-size:14px; position:absolute; z-index:1000;}
.nav .logo{float:left; padding-right:25px; _padding-right:25px;}
.nav ul{width:720px; float:left; padding-top:32px;_padding-top:32px; position:relative; height:40px;}

/*.nav ul li{float:left; height:40px; line-height:40px;padding:0 0; /* margin-left:19px;* / width:100px; text-align:center;}
/*.nav ul li span{display:inline-block; width:9px; height:5px;  margin-left:3px; cursor:pointer;}* /
.nav ul li a{/*padding:0 5px;* / color:#5D5D5D; display:inline-block;/* background:url(style_res/nav_cornered.jpg) right center no-repeat; padding-right:12px;* / height:45px; width:93px;z-index:1001;position:relative;}
.nav ul li a img{margin:0 3px; vertical-align:middle;}
.nav ul li .n_now{height:45px; line-height:40px; /*padding:0 7px; * / background:url(style_res/index_hover.jpg) center 0 no-repeat; z-index:1002; position:relative;}*/


.nav ul li {
    float: left;
    height: 23px;
    line-height: 40px;
    padding: 0 0 0 5px;
	_padding:0 0 0 5px;
    text-align: center;
}



/*.nav ul li span{display:inline-block; width:9px; height:5px;  margin-left:3px; cursor:pointer; background:url(style_res/nav_cornered.jpg) right center no-repeat; }*/
.nav ul li a img{margin:0 10px 0 3px; vertical-align:middle;}

.nav ul li a {
    border-right: 1px solid #CCCCCC;
    color: #5D5D5D;
    display: inline-block;
    font-weight: bold;
    height: 23px;
    line-height: 23px;
    padding: 0 3px 0 6px;
	_padding:0px 3px 0 6px; 
/*	padding: 0 7px 0 11px;
	_padding: 0 7px 0 11px;*/
    z-index: 1000;
	_margin:25px 0 0 0;
}




.nav ul li .list_bg{ padding-left:1px;}
.nav ul li.n_now{height:40px;  line-height:40px; /*padding-left:1px; margin-left:35px;*/z-index:1001;position:relative;}
.nav ul li.n_now .list_bg{ background:url(style_res/li_hover_left_bg.jpg) left  no-repeat;z-index:1002;position:relative;}
.nav ul li.n_now .list_bg a{background:url(style_res/li_hover_right_bg.jpg) right no-repeat; /*padding:0 7px;*/z-index:1002;position:relative; }




/**banner**/
.banner{width:100%; height:185px; background:#006cb4; z-index:1; position:relative;}
.banner ul{width:1000px; height:185px; overflow:hidden;}
.banner .ban_pic{width:1000px; height:185px; margin:0 auto; position:relative;}
.banner .ban_left{position:absolute; top:79px; left:0;}
.banner .ban_right{position:absolute; top:79px; right:0;}
.banner li{height:185px; float:left;}

.banner_index{width:100%; height:185px; background:#006cb4; z-index:0; position:relative;}
.banner_index .ban_pic{width:1000px; height:185px; margin:0 auto; position:relative;}
.banner_index .ban_left{position:absolute; top:79px; left:0;}
.banner_index .ban_right{position:absolute; top:79px; right:0;}
.banner_index ul{width:1000px; height:0px; overflow:hidden;}
.banner_index li{height:0px; float:left;}

.wrap{width:1000px; position:relative; margin:16px auto 0;}
.wrap .wrap_bg{position:absolute; top:-95px; left:-143px; z-index:0;}



/**foot
.foot{background:url(style_res/foot_top_line.jpg) left top no-repeat; width:1000px; height:auto; margin:15px auto; padding-top:32px;}
.foot dl{float:left; padding:0 41px 0 12px; border-left:1px solid #f2f2f2;}
.foot dl dt{color:#686868; padding-bottom:18px; font-family:"微软雅黑"; font-size:14px;}
.foot .dl_first{border:none;}
.foot dl dd{padding-bottom:8px; font-family:"宋体";}
.foot dl dd a{color:#aeaeae;}
.foot dl dd a:hover{color:#666;}**/

.foot{ display:none;}

/**分享**/
.in_link{width:1000px; height:auto; background:url(style_res/in_link_line.jpg) left top no-repeat; padding:15px 0 10px; margin:10px auto 0;}
.in_link p{float:left;font-family:"宋体"; color:#666;padding-right:5px;height:27px ;line-height:27px;}
.in_link a{color:#666;margin-right:5px;}
.in_link .ren{background:url(style_res/index_icon_01.jpg) no-repeat; padding-left:25px;}
.in_link .xin{background:url(style_res/index_icon_02.jpg) no-repeat; padding-left:25px;}
.in_link .teng{background:url(style_res/index_icon_03.jpg) no-repeat; padding-left:25px;}
.in_link .tw{background:url(style_res/index_icon_04.jpg) no-repeat; padding-left:25px;}
.in_link .dou{background:url(style_res/index_icon_05.jpg) no-repeat; padding-left:25px;}
.in_link .face{background:url(style_res/index_icon_06.jpg) no-repeat; padding-left:25px;}
.in_link .lin{background:url(style_res/index_icon_LinkedIn.png) no-repeat; padding-left:25px;}
.in_link .youku{background:url(style_res/index_icon_youku.png) no-repeat; padding-left:25px;}
.in_link .dou{background:url(style_res/index_icon_05.jpg) no-repeat; padding-left:25px;}


/**copy**/
.copy{width:100%; background:url(style_res/foot_bg.jpg) center no-repeat #006cb4; margin-top:0px;}
.copy .copy_cen{width:1000px; height:64px; margin:0 auto;}
.copy .copy_cen p{text-align:right; color:#90deff; font-family:"宋体";}
.copy .copy_cen p span{padding:0 8px;}
.copy .copy_cen p a{color:#90deff;}
.copy .copy_cen p a:hover{color:#fff;}
.copy .copy_cen .address{padding:16px 0 6px;}


/**left公告样式 **/
.w_box{width:1000px; height:auto; margin:15px auto;}
.w_left{width:238px; height:auto; float:left;}
.w_left .new_top{margin-bottom:15px;}
.w_left h1{width:211px; height:40px; line-height:40px; background:url(style_res/left_tit_bg.jpg) left  bottom no-repeat #006cb4;  font-size:18px; color:#fff; font-weight:normal; padding-left:27px;}
.w_left ul{width:236px; height:auto; border:1px solid #e8edf1; border-top:none;  background:#f8fcff;/*  padding-bottom:60px;*/}
.w_left ul .now{background:url(style_res/left_li_bg.jpg) right center no-repeat;}
.w_left ul li{background:url(style_res/left_line_bg.jpg) left bottom repeat-x; line-height:29px;}
.w_left ul li a{width:209px; display:inline-block; color:#545456; min-height:29px; line-height:29px; padding-left:27px; font-size:14px;}
.w_left ul .li_last{background:none;}
.w_left ul li dt{background:url(style_res/left_line_bg.jpg) left bottom repeat-x; line-height:29px;}
.w_left ul li dt.selected,.w_left ul li dt.parent { margin-bottom: 5px;}
.w_left ul li dd{background:url(style_res/left_dd_bg.jpg) left 8px no-repeat; margin-left:40px; line-height:normal; }
.w_left ul li dl{ _margin:0px 0 0px 0px;_padding:0px 0 0px 0;}
.w_left ul li dl dd a{display:inline-block; padding-left:15px; width:180px; line-height:normal;}
.w_left ul li .dd_last{padding-bottom:5px;}
.w_left ul li dl.has-sub dt { background: none;}
/**right公告样式**/
.w_right{width:746px; padding-left:16px; float:left; margin:0 0 40px 0;/* overflow:hidden;*/}

.w_right .right_tit{font-size:14px; color:#000; padding-bottom:15px;} 
.w_right .right_tit a{color:#333;}
.w_right .right_tit span{color:#666;}
.w_right .right_tit em{padding:0 3px;}

/**鼠标划过效果**/
li .a_hover{width:741px; height:216px; z-index:1000; position:absolute; top:39px;_top:44px;left:0px; background:url(style_res/index_hover_bg.png) left no-repeat; padding:12px 0;_padding:15px 0; display:none;}
li .a_hover .sidebar h3{font-size:14px; color:#949494; font-family:"宋体"; background:url(style_res/in_hover_small.jpg) left center no-repeat; padding-left:10px; color:#004ea1; line-height:20px;}
li .a_hover .sidebar ul{width:132px; padding-top:5px;}
li .a_hover .sidebar ul li{float:none; padding-left:10px; font-size:14px; font-family:"宋体"; font-weight:bold; color:#888; line-height:25px; height:25px; }
li .a_hover .sidebar{width:132px; height:200px; float:left; padding:10px 0 0 15px; background:url(style_res/in_hover_line.jpg) right center no-repeat;}
li .a_hover .a_jianjie{width:240px; float:left;}
li .a_hover .a_jianjie{width:191px; padding:10px 35px 0;}
li .a_hover .a_jianjie h3,.a_hover .lianxi h3{font-size:14px; font-family:"宋体"; color:#888;line-height:20px;}
li .a_hover .h_jian_pic{padding:10px 0;}
li .a_hover p{line-height:20px; color:#979797; font-family:"宋体"; font-size:12px;}

li .a_hover .lianxi{width:220px; float:left; padding-left:20px; padding-top:10px;}
li .a_hover .lianxi p{line-height:25px;}
li .a_hover .lianxi .pho{ background:url(style_res/a_hover_ip_line.jpg) left bottom no-repeat; padding-bottom:8px; padding-top:5px;}

li .a_hover{display:none;}
li.n_now .a_hover{display:inline-block;}
.wp_entry img {    max-width: 714px;
    _width: :expression(this.width>714?"640px":this.width+"px");}


/**slides**/
#slides {
	position:relative;
	/*top:15px;
	left:4px;*/
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:78px;
	left:0px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container {
	width:1000px;
	height:185px;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:972px;
}
.banner .pagination {
	
	width:0px;
	display:none;
}

.banner .pagination li {
	float:left;
	margin:0 1px;
}

.banner .pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(http://www.som.zju.edu.cn//img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

/**学院领导，暂用**/
.leader-temp { margin:0 0 10px 10px;}
.leader-temp p {font-size:14px;}


.ww{ padding:40px 0 20px 0; width:1000px; height:53px;}
.logo{float: left;
    /*padding-right: 25px;*/}
/*导航*/
.menu{height:40px;font-family:"Microsoft Yahei",Tahoma, Geneva, sans-serif;_overflow:hidden; padding-top:30px;}
.menu a{display:block;color:#000;height:40px; line-height:40px;}
.w_nav{position:relative;z-index:2; width:784px; float:right;}
.menu li{font-size:14px;float:left;height:40px; text-align:center;}
.menu li.i8 img { display: none;}
.menu li a.tablink{position:relative;z-index:2; _padding-top:13px;width:87px; font-weight:bold;}
.menu li.hover a.tablink{background:url(style_res/s1.jpg) no-repeat; z-index:2;}
.menu li.hover a:hover{color:#000;text-decoration:none;}
.menu ul{width:784px;background-color:#fff; background:#fff url(style_res/s2.jpg) repeat-x top; position:absolute;left:0;top:0;z-index:1;display:none; border-bottom:1px solid #b7b7b7; border-left:1px solid #b7b7b7; border-right:1px solid #b7b7b7; margin-top:30px;background:url(style_res/s2.jpg) repeat-x top rgba(255, 255, 255, 0.8) !important;/*实现FF背景透明，文字不透明*/
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);/*实现IE背景透明*/}

.menu li.hover ul{top:39px;display:block; padding-top:4px;}
.menu li.hover ul li{font-size:12px;border:none;float:left;padding:0 20px 4px; line-height:24px;}
.menu li.hover ul li a{color:#333;text-decoration:none;padding:0; background:none;}
.menu li.hover ul li a:hover{text-decoration:underline;}
#wp_paging_w25 { height: 50px;}
.w_right .list_new ul.wp_paging { width: auto; padding: 0px;}
.w_right .list_new ul.wp_paging li { border: 0;}
.possplit {background: none; width: 15px;text-align: center;text-indent: 0px;}

.wp_single .wp_articlecontent{
    padding: 17px 0px;
    margin: 0 auto;
    overflow: hidden;
}
.a_zuzi .wp_single .wp_articlecontent{padding:0;}
/*自定义输入框*/
.searchbox{float:left;width:135px;height:22px;}
.wp-search {position: relative;border: 1px solid #d0d0d0;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 23px;;line-height: 22px;background: none;color: #5f5f5f;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:32px;height: 22px;border:0;outline: 0;background: url(search.jpg) no-repeat center;cursor: pointer;}
ul.list-paddingleft-2.gjhz_zhou li {
    width: 262px;
    float: left;
    height: auto;
    border-bottom: 0px;
}
.school_ld ul li .school_ld_in p {
    font: 12px/20px 宋体;
    color: #666;
    width: 120px !important;
}


body.l_search_3h4j .column-news-list.clearfix{border:1px solid #ccc;padding: 20px 50px 50px;}
body.l_search_3h4j .column-news-list.clearfix li.cols {    font-size: 14px;    line-height: 34px;padding:15px 0;border-bottom:1px solid #ccc;}
body.l_search_3h4j .column-news-list.clearfix li.cols .share_line{line-height:25px;}
body.l_search_3h4j .column-news-list.clearfix li.cols .share_line span.share{color: rgb(0, 108, 180);text-decoration:underline;}
body.l_search_3h4j .column-news-list.clearfix li.cols .news_sbtitle{font-size:12px;line-height:25px;color: rgb(102, 102, 102);}
body.l_search_3h4j .column-news-list.clearfix li.cols .news_publishTime{    color: rgb(74, 158, 84);font-size:14px;}
body.l_search_3h4j .column-news-list.clearfix li.cols span a{color: rgb(0, 108, 180);text-decoration:underline;}

